Subject: Ticket Assigned - oracelllllllllllllll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 00:25:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracelllllllllllllll rabeea                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabeea Bot:  Hi Rabeea ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6279439 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6279439735 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  550646263            04:04 AM, 17th Mar                   Mohammed                   Hi Rabeea, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           04:05 AM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:05 AM, 17th Mar                     rabeea                    Ok thankyou           04:05 AM, 17th Mar                   Mohammed                   ​ We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           04:06 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           04:06 AM, 17th Mar                     rabeea                    Other than returning these two items I still waiting for 17 items which are not even delivered to me           04:07 AM, 17th Mar                     rabeea                    Where is the rest of my order ?           04:08 AM, 17th Mar                     rabeea                    This order is worth 445 riyals           04:09 AM, 17th Mar                   Mohammed                   is it from the same order           04:09 AM, 17th Mar                     rabeea                    N item delivered are just 60 riyals my 17 items are not even delivered yet           04:10 AM, 17th Mar                     rabeea                    Yes           04:10 AM, 17th Mar                   Mohammed                   we request you to prpvide us the names of missing item           04:10 AM, 17th Mar                     rabeea                    ?%           04:10 AM, 17th Mar                   Mohammed                   we are sorry for that           04:10 AM, 17th Mar                     rabeea                    How can I write ✍️ 17 items to you           04:11 AM, 17th Mar                     rabeea                    I can only send the email           04:11 AM, 17th Mar                     rabeea                             04:11 AM, 17th Mar                     rabeea                             04:12 AM, 17th Mar                   Mohammed                   you can send it email please           04:12 AM, 17th Mar                   Mohammed                   [email-masked]           04:13 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           04:13 AM, 17th Mar                     rabeea                    You want me to email here or send you the photos of Missing items           04:15 AM, 17th Mar                   Mohammed                   you can do what make you satisfied           04:16 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           04:17 AM, 17th Mar                     rabeea                    I have forwarded the mail to the address Bt I’m also sending you the pics           04:19 AM, 17th Mar                     rabeea                    I’m very disappointed with my items still not being delivered to me it’s been 15 now           04:20 AM, 17th Mar                     rabeea                    Please help           04:20 AM, 17th Mar                     rabeea                             04:20 AM, 17th Mar                     rabeea                             04:20 AM, 17th Mar                     rabeea                             04:20 AM, 17th Mar                     rabeea                             04:21 AM, 17th Mar                     rabeea                             04:21 AM, 17th Mar                     rabeea                    All these are missing           04:22 AM, 17th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:22 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           04:22 AM, 17th Mar                     rabeea                    Tell them I won’t ever order again if this is how they deliver taking money ? in advance n keeping me waiting n worried meanwhile it’s only 5 minutes away from my house           04:23 AM, 17th Mar                     rabeea                    ☹️           04:24 AM, 17th Mar                   Mohammed                   We are sorry for that and we will do our best to solve this issue           04:24 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           04:24 AM, 17th Mar                     rabeea                    If hope you can take care of it really no thankyou.,that’s all           04:25 AM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259074